.atlantucky_brown {
    background-color: #5d4522 !important;
}

nav .nav-background {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .63!important;
}

.nav-extended {
    background-color: #e7e7e7 !important;
}

.section {
    padding: 0 0 0 0!important;
}

.gallery.row {
    margin-bottom: -1px;
}

footer.page-footer {
    padding-top: 20px;
    background-color: #4CAF50;
}

nav ul:not(.indicators) li>a {
    position: relative;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.77);
    padding: 0 15px;
    z-index: 1;
    transition: color .3s;
}

img.center_word_mark {
    width: 250px;
    margin-top: 5px;
}

 nav .nav-header h1 {
  color: white;
}
nav.nav-extended.nav-full-header.z-depth-0 ul li a {
  color: white!important;
}
/*-- MOBILE -- */
@media only screen and (max-width: 600px) {
      nav .nav-background img, nav .nav-background .pattern {
        opacity: 0;
        position: absolute;
        top: 28%;
        transform: translate(-41%,-29%)!important;
        right: 0;
        left: 0;
        margin: 0 auto;
        transition: opacity .7s;
        transform: translate;
        max-width: 221%!important;
      }
      .center_logo {
            width: 95%;
            opacity: .9;
            margin-top: 111px!important;
        }

    .gallery iframe {
        height: 250px!important;
    }
    nav .button-collapse {
        margin: 0 0px!important;
    }
    .gallery-body .carousel-wrapper {
        margin: 30px 0 100px -15px!important;
    }
}
/*-- DESKTOP -- */
@media only screen and (min-width: 601px) {
    nav.nav-extended .nav-wrapper {
        min-height: 64px;
        width: 100%;
        padding: 0 27px 0 33px;
    }
    .center_logo {
        width: 550px;
        opacity: .84!important;
        margin-top: 32px;
    }
}

.tagline {
    color: black!important;
    font-size: 16px;
}
 ul#nav-mobile {
    padding-top: 10px;
}
.gallery-body .carousel-wrapper .carousel {
    height: 285px;
}
.gallery iframe {
    margin-top: 29px;
    margin-bottom: 10px;
}
p.description {
    margin-bottom: -14px;
}

.side-nav a {
    font-size: 21px!important;
}
.gallery-body{
     overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden; 
}
.gallery-expand.active .placeholder{
     overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden; 
}

.gallery .gallery-body .title-wrapper {
    margin-bottom: -9px;
}

@media ( min-width: 1776px ){

    img.active {
        width: 100%!important;
    }

}